[Bug 515585] [NEW] cannot remove or reinstall vlc

Tsabus somogyi.csaba at gmail.com
Mon Feb 1 17:11:40 UTC 2010


Public bug reported:

Binary package hint: vlc

Ubuntu 9.10 64 bit
vlc 1.0.2-1ubuntu2.1
Tried to remove/reinstall vlc but cannot do this becaose of broken packages.

ProblemType: Package
AptOrdering: vlc: Remove
Architecture: amd64
Date: Mon Feb  1 17:29:32 2010
DistroRelease: Ubuntu 9.10
ErrorMessage: installed post-removal script alfolyamat 2 hibakóddal kilépett
InstallationMedia: Ubuntu 9.10 "Karmic Koala" - Release amd64 (20091027)
NonfreeKernelModules: fglrx
Package: vlc 1.0.2-1ubuntu2.1
ProcVersionSignature: Ubuntu 2.6.31-17.54-generic
SourcePackage: vlc
Title: package vlc 1.0.2-1ubuntu2.1 failed to install/upgrade: installed post-removal script alfolyamat 2 hibakóddal kilépett
Uname: Linux 2.6.31-17-generic x86_64

** Affects: vlc (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-package

-- 
cannot remove or reinstall vlc
https://bugs.launchpad.net/bugs/515585
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs at lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


More information about the universe-bugs mailing list